html,body {
	height: 100%;
}
body {
	font-size: 12px;
	font-family: arial, helvetica;
	color: #6c6c6c;
	background:#fff;
}
#wrap {
	min-height: 100%;
    font-size: 13px;
    margin-bottom:-445px;
}
#container {
    height: auto;
    margin: 0 auto;
    padding-top:85px;
    position: relative;
}
#content {
	position: relative;
	padding-bottom:650px;
} 
#content .resDetail {
	padding:10px;
}
html .container{
	max-width:980px;
}
ul,ol{
	margin:0;
	padding:0;
	list-style:none;
}
img{
	max-width:100%;
}
a:focus,a:hover{
	text-decoration:none;
}
a.alert {
    color: #FFA500;
    box-shadow:none;
    margin:0;
}
a {
	text-decoration: none;
	color: #111;
	outline: none;
	cursor:pointer;
}
a:hover {
	color: #6dcff6;
}
[disabled] {
    background: none repeat scroll 0 0 #EEF3FA !important;
    border: 1px solid #E3E8F0 !important;
    color: #DCE6F2 !important;
    cursor: default !important;
    -webkit-opacity: 1;
    -webkit-text-fill-color:#DCE6F2;
    -webkit-appearance: none;
}
label.error {
   background: none repeat scroll 0 0 #FC5F00;
    border-radius: 0;
    color: #fff !important;
    float: none;
    font-weight: normal;
    font-size:12px;
    padding: 3px;
    white-space: normal;
    z-index: 1;
    display:block;
    clear:both;
}
.captcha {
	padding-top: 10px;
}

.captcha img {
	float: left;
}

.captcha a.captchaRefresh {
	background: url(/images/refresh.png) no-repeat left center;
	height: 20px;
	line-height: 20px;
	float: left;
	display: block;
	margin: 5px;
	padding-left: 18px;
}
#content p, .innertext p, p {
	margin: 10px 0;
	line-height: 1.5;
}

h1,h2,h3,h4,h5 {
	font-weight: normal;
	font-size:14px;
}

input,select {
	padding: 3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
}
select, input[type="file"] {
    height: 40px;
    line-height: normal;
    padding:5px;
    cursor:pointer;
}
input[type="text"], input[type="password"], 
 input[type="datetime"], input[type="datetime-local"], 
 input[type="date"], input[type="month"], 
 input[type="time"], input[type="week"], input[type="number"], 
 input[type="email"], input[type="url"], input[type="search"], 
 input[type="tel"], input[type="color"],
 html .chosen-container-single .chosen-single,
 .newui .cc-select-month, .newui .cc-select-year{
    display: inline-block;
    height: 40px;
    line-height: 18px;
    padding: 4px;
    vertical-align: middle;
    -webkit-box-sizing: inherit; 
	-moz-box-sizing: inherit;
	box-sizing: inherit;  
}

input[type='button'], input[type='submit'], .button {
	background: url(/images/newui/sprite2.png) repeat-x scroll right -93px;
	font-size: 14px;
	font-weight: bold;
    height: 34px;
    padding: 0 25px 0 15px;
    border: 0;
	border-radius: 3px !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	color:#fff;
	-webkit-appearance: none;
}
.button{
    height: 34px;
    line-height:32px;
    color:#fff !important;
    display:inline-block;
}
.button:hover, input[type='button']:hover, input[type='submit']:hover {
	background: #2b7bb5 url(/images/newui/sprite2.png) repeat-x scroll right -58px;
}
.btn{
	border-radius:3px !important;
	height:40px;
	box-shadow:none;
	text-transform: uppercase;
}
.btn.btn-default {
    background: #fafafa;
    border-color: #ddd;
}
.btn.btn-default:hover {
    background: #fff;
}
.btn.btn-link{
	height:auto !important;
	padding:5px 0;
	text-transform:inherit;
}
html .btn.btn-primary,
.btn.btn-warning{
	background:#F49001;
    border-color: #e38d13;
    color:#fff;
    text-shadow:none;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-warning:hover,
.btn.btn-warning:focus{
	background:#405a88;
    border-color: #405a88;
}
.bottom-btn {
	text-align:center;
}
.btn:hover {
/* 	border:1px solid #eee; */
/* 	color:#ccc; */
}
.btn.btn-border{
	background:none;
}
.btn3 {
	border:1px solid #405a88;
	background:#405a88;
	color:#fff;
	display:inline-block;
	padding:8px;
}
.btn3:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
.btn4 {
	border:1px solid orange;
	background:orange;
	color:#fff;
	display:inline-block;
	padding:8px;
}
.btn4:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
.btn5 {
	border:1px solid #00a9f9;
	background:#00a9f9;
	color:#fff;
	display:inline-block;
}
.btn5:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
.delete.btn {
	border:0;
	background:none;
	color:#D62020;
	display:inline-block;
	padding:5px;
}
.delete.btn:hover {
	color:#EF3939;
}
body .btn2{
	border:1px solid #9fbad8;
	color:#025C81;
	font-size:14px;
    display:inline-block;
}
body .btn2:hover{
	background:#FBFCFD;
}
body .back {
    background: url("/images/sprite.png") repeat-x scroll 7px -162px #9EB2CE;
    border: 0 none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 15px 8px 25px;
}
body .back:hover {
    background: url("/images/sprite.png") repeat-x scroll 7px -162px #FFA500;
    color:#fff;
}
body .close {
    background:#bbb;
    font-size: 12px;
    padding: 8px 15px;
}
body .close:hover {
    background:#999;
    font-size: 12px;
    padding: 8px 15px;
}

#wrap .longButton {
	background: #2b7bb5 url(/images/arrows.png) no-repeat scroll right -39px;
}

#wrap .longButton:hover {
	background: orange url(/images/arrows.png) no-repeat scroll right -39px;
}
body .subButton {
    background: none repeat scroll 0 0 #BBBBBB;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 8px;
}
table .subButton{
    background:#163E6A;
    font-size: 11px;
    padding: 3px 5px;
    height:auto;
}
table .subButton.cancelBtn,
.subButton.cancelBtn{
    background:red;
}
body .subButton:hover,
table .subButton:hover {
	background: #333;
}

input[type='radio'],input[type='checkbox'] {
	border: 0;
	width:auto !important;
}
input[type="text"], 
input[type="password"],
input[type="tel"], 
input[type="number"], 
input[type="email"], 
.inputstyle,
.select-style,
.input-date{
	background: #fff;
	background: -webkit-linear-gradient(top, #fff, #f8fafb);
	background: -moz-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #fff, #f8fafb);
	background: -o-linear-gradient(top, #fff, #f8fafb);
	border:1px solid #9fbad8;
	color:#2865a9;
	border-radius:3px;
	font-size:14px;
}
#wrap input.error, #wrap input[type="text"].error,
#wrap input[type="password"].error,
#wrap select.error {
	border:1px solid #fc5f00;
}

/*** HEADER ***/

#header{
	background:#163e6a;
	position:absolute;
	width:100%;
	z-index:2;
}
#header form{
	margin:0;
}
#header .topnav{
	float:right;
	font-size:11px;
	color:#9EB2CE;
	text-align:right;
	margin-bottom:5px;
}
#header .topnav a {
    color: #9EB2CE;
    padding: 5px 0px;
}
#header .topnav a::after {
    content:"|";
    padding-left:5px;
    position: relative;
    top: -1px;
    color:#9EB2CE;
}
#header .topnav a:hover {
    color: #fff;
}
#header .topnav a.callcenterNo::after {
    content:"";
    display:none;
}
#header .topnav a.callcenterNo {
    color: #ff8200;
    font-size: 14px;
    font-weight: bold;
    margin-left:5px;
    vertical-align:middle;
}
#header .topnav a.callcenterNo i {
    margin-right:5px;
    vertical-align:middle;
    width:20px;
    height:18px;
    display:inline-block;
	background:url(/images/newui/sprite.png?v1.2) no-repeat left -261px;
	text-indent:-9999em;
}
#header .logo{
	float:left;
	display:block;
	padding-right:0;
}
#header .logo a{
    display:inline-block;
}
#header .main-menu{
	padding-left:0;
}
#header .right-menu{
	margin-top:20px;
	padding-left:5px;
}
#header #nav{
	float:left;
}
#nav ul li{
	float:left;
	display:block;
}
#nav ul li a.selected,
#nav ul li a:hover {
	background-color:#fff;
	box-shadow:none;
	color:#163e6a;
}
.ru #nav ul li a,
.uk #nav ul li a,
.de #nav ul li a{
	font-size:11px;
}
#nav ul li a.navflight.selected,
#nav ul li a.navflight.navmenu:hover{
	background-position:center -355px;
} 
#nav ul li a.navhotel.navmenu{
	background-position:center -44px;
}
#nav ul li a.navhotel.selected,
#nav ul li a.navhotel.navmenu:hover{
	background-position:center -405px;
} 
#nav ul li a.navtransfer.navmenu{
	background-position:center -143px;
}
#nav ul li a.navtransfer.selected,
#nav ul li a.navtransfer.navmenu:hover{
	background-position:center -505px;
} 
#nav ul li a.navbus.navmenu{
	background-position:center -94px;
}
#nav ul li a.navbus.selected,
#nav ul li a.navbus.navmenu:hover{
	background-position:center -455px;
} 
#nav ul li a.navtours.navmenu{
	background-position:center -194px;
}
#nav ul li a.navtours.selected,
#nav ul li a.navtours.navmenu:hover{
	background-position:center -554px;
} 
#nav ul li a.navinsurance.navmenu{
	background-position:center -244px;
}
#nav ul li a.navinsurance.selected,
#nav ul li a.navinsurance.navmenu:hover{
	background-position:center -604px;
} 
#nav ul li a.navsbus.navmenu{
	background-position:center -294px;
}
#nav ul li a.navsbus.selected,
#nav ul li a.navsbus.navmenu:hover{
	background-position:center -654px;
} 

#nav h1{
	margin:0;
	font-weight:400;
	line-height:inherit;
}
ul.nav {
    float: right;
}
ul.nav li {
    background: transparent;
    float: left;
    width: auto;
    padding: 5px 1px;
    color:#678bb6;
}
ul.nav li a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 15px;
    line-height: 15px;
    padding:2px 5px;
}
ul.nav .login a {
    white-space:nowrap;
}
.uk ul.nav .login a {
	font-size:11px;
}
ul.nav li:hover, ul.nav li a:hover,
ul.nav li:hover, ul.nav li a:focus {
    background:#133459;
}
ul.nav li ~ li {
    border:0;
}
#header .lang {
    float: right;
    margin: 2px 10px 5px 0;
    position: relative;
}
#header .selectLang{
	font-size:11px;
	background:url(/images/newui/icon-down-blue.png) no-repeat right center;
	padding:5px 20px 5px 5px;
	color:#fff;
	display:block;
	white-space:nowrap;
}
#header .selectLang:hover{
	background-color:#133459;
}
#header .flags16 {
    vertical-align: middle;
    margin-top:-1px;
}
#header .countryList{
	display:none;	
	position:absolute;
	top:30px;
	right:0;
	z-index:3;
	padding:0 0 20px;
	width:300px;
	height:auto;
	background:#fefefe;
	border:1px solid #eee;
	box-shadow:0px 1px 3px #aaa;
	padding-bottom:50px;
}

#header .countryList .selected{
	font-weight:bold;
	margin-bottom:5px;
	padding:10px;
	background:#eee;
}
#header .countryList .choose{
	float:left;
	margin:10px 0 10px 10px;
}
#header .countryList .choose h2{
	margin-bottom:15px;
}
#header .countryList .choose select{
	width:130px;
}
#header .countryList .submit{
	text-align:right;
	clear:both;
	padding: 25px 20px 0;
}
#header .countryList ul{
	padding:10px 0 0;
}
#header .countryList ul li.lang-title{
	font-weight:bold;
	margin-bottom:10px;
	padding:3px;
	border-bottom:2px solid #eee;
}
#header .countryList ul li a{
	margin:0 0 10px;
	display:block;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
}
#header .countryList ul li a span{
	float:right;
}
#header .user {
    color: #FFA500;
    float: right;
    font-weight: normal;
    line-height: normal;
    margin:1px 0 0;
    position: relative;
}
#header .user .dropdown-toggle-user {
	font-size:11px;
	color:#3bccfc;
}
#header .user .dropdown-toggle-user .caret {
	color:#678BB6;
}
#header .user a.logout {
}
#header .user .usertoggle {
    cursor:pointer;
	font-size:11px;
	background:url(/images/newui/icon-down-blue.png) no-repeat right center;
	padding:5px 20px 5px 5px;
	color:#3bccfc;
	display:block;
	overflow:hidden;
}
#header .usertoggle:hover {
    background-color:#133459;
}
#header .user img {
    border: 1px solid #FFFFFF;
    float: left;
    height: 20px;
    margin-right: 15px;
    width: auto;
    display:none;
}
#header .user .user-name {
    margin-right: 3px;
    display:inline-block;
    max-width: 82px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
}
#header .user .usermenu {
    background:#FEFEFE;
    border: 1px solid #eee;
    box-shadow: 0 1px 3px #aaa;
    display: none;
    height: auto;
    position: absolute;
    right: 0;
    width: 200px;
    z-index: 1;
    top:30px;
}
#header .user .usermenu li a {
    border-top: 1px solid #ddd;
    display: block;
    padding: 10px;
    white-space: nowrap;
    font-size:13px;
}
#header .user .usermenu li a:hover {
    background:#f3f3f3;
}
#header .user .usermenu li.first-title a {
    background: #eee;
    border: 0 none;
}
#header .user .usermenu li.first-title a:hover {
    color: #2B7BB5;
}
#header-login{
	display:none;
	padding:0;
	background: #e8f7fe;
}
.headerLogin .ui-dialog-titlebar{
	display:none;
}
.headerLogin.ui-widget-content{
	background:none;
}
.headerLogin #loginclose{
	display:inline-block;
}
#loginclose,
.headerLogin .signup-tab{
	display:none;
}

/*** FOOTER ***/

#footer{
	height:495px;
    position: relative;
}
#footer.footerItems{
	height:650px;
}
#footer .foot{
	margin:0 auto;
	height:auto;
	background:#ebf1f3;
	position:relative;
	padding:0;
    text-align: center;
    width:100%;
}
.copy-lang a, .foot-text a,
.foot-text h2 {
    color: #9EB2CE;
    font-size: 11px;
    font-weight: normal;
}
.topnav, .bottomnav {
    color: #9EB2CE;
    font-size: 11px;
    margin-top: 5px;
    overflow: hidden;
}
.bottomnav {
    margin: 10px 5px;
    text-align: center;
}
.topnav a{
    color: #9EB2CE;
    padding: 5px 15px;
    display: inline-block;
}
.bottomnav a {
    display: inline-block;
    margin: 4px 0 0;
    text-align: left;
    color: #9EB2CE;
    padding: 1px 3px 1px 18px;
}
.flags16.w16 {
   width:16px;
   height:14px;
   display:inline-block;
}
.flags16 {
    background:url(/images/flags16-int.png) no-repeat;
}
.flags16.fl-int {background-position: 0 -3902px;}
.flags16.fl-tr { background-position: 0 -3552px; }
.flags16.fl-ru { background-position: 0 -3104px; }
.flags16.fl-de { background-position: 0 -1152px; }
.flags16.fl-gb { background-position: 0 -1456px; }
.flags16.fl-en { background-position: 0 -1456px; }
.flags16.fl-ua { background-position: 0 -3632px; }
.flags16.fl-uk { background-position: 0 -3632px; }
.flags16.fl-at { background-position: 0 -544px; }
.flags16.fl-ch { background-position: 0 -960px; }
.flags16.fl-nl { background-position: 0 -2752px; }
.flags16.fl-pl { background-position: 0 -2944px; }
.flags16.fl-ie { background-position: 0 -1808px; }
.flags16.fl-in { background-position: 0 -1856px; }
.flags16.fl-ae { background-position: 0 -368px; }
.flags16.fl-eg { background-position: 0 -1280px; }
.flags16.fl-sa { background-position: 0 -3136px; }
.flags16.fl-ar { background-position: 0 -3136px; }
.flags16.fl-fr { background-position: 0 -1424px; }
.flags16.fl-es { background-position: 0 -1328px; }
.notice {
    color: #405c87;
    padding-top: 10px;
    padding-bottom:10px;
}
#footer .foot-text {
    color: #9EB2CE;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    line-height:1.6;
    margin-top:13px;
}
#footer .foot-text h2{
    margin:7px 0;
    line-height:1.4;
}
#footer .copy-lang,
#footer .f-apps,
#footer #socialbuttons{
	margin-bottom:10px;
}
#socialbuttons > span{
	margin:10px 0 0 10px;
	display:inline-block;
}
.f-social a{
	width:22px;
	height:22px;
	display:inline-block;
	background:url(/images/newui/sprite.png?v1.2) no-repeat;
	text-indent:-9999em;
}
.f-social .s-fa{
	background-position:0 -160px;
}
.f-social .s-tw{
	background-position:0 -94px;
}
.f-social .s-go{
	background-position:0 -138px;
}
.f-social .s-li{
	background-position:0 -116px;
}
.f-social .s-bl{
	background-position:0 -182px;
}
.f-android,.f-ios{
	width:70px;
	height:23px;
	display:inline-block;
	background:url(/images/newui/sprite.png?v1.2) no-repeat 0 -209px;
	text-indent:-9999em;
}
.f-ios{
	background-position: -70px -209px;
}
#socialbuttons .payment-opts{
	margin-left:5px;
	width:112px;
	height:25px;
	background:url(/images/newui/sprite.png?v1.2) no-repeat 0 -234px;
	text-indent:-9999em;
}
#footer .copy-lang {
	text-align: center;
	font-size: 11px;
	color: #9EB2CE;
	font-weight: normal;
	left:0;
	margin-bottom:10px;
}
#footer .tursab {
	width:278px;
	height:25px;
	margin:6px auto;
	background:url(/images/newui/sprite.png?v1.2) no-repeat 0 -282px;
	text-indent:-9999em;
}
#footer .footer-nav{
	margin:0;
	padding:8px 0 0;
	height:45px;
	background:#F6F7F9;
	border-top:1px solid #E3EAEE;
	border-bottom:5px solid #E3EAEE;
    z-index:1;
}
#footer .container{
	position:relative;
}
#footer .footer-title{
	margin: 0 auto;
    padding: 10px 15px;
    color: #3F8BC4;
    font-size: 14px;
}
#footer .footer-title i{
    vertical-align:middle;
	width:69px;
	height:14px;
	display:inline-block;
	background:url(/images/newui/sprite.png?v1.2) no-repeat right -193px;
	text-indent:-9999em;
}
#footer .footer-nav .col-xs-4{
    text-align: center;
	padding-left:2px;
	padding-right:2px;
}
#footer .footer-nav .col-xs-4 {
    border-left: 1px solid #E3EAEE;
}
#footer .footer-nav .col-xs-4:first-child {
    border-left: 0;
}
#footer .footer-nav a{
	padding:5px;
	color:#163e6a;
	font-size:12px;
	font-weight:normal;
	line-height:1;
	display:inline-block;
}
#footer .footer-nav h2{
	margin:0;
	line-height:inherit;
}
#footer .footer-nav .fn-1 span{
    color: orange;
    font-weight: bold;
}
#footer .footer-nav .fn-2,
#footer .footer-nav .fn-6{
	position:relative;
}
#footer .footer-nav .fn-2 a{
	position:relative;
}
#footer .footer-nav .fn-2 span{
    position: absolute;
    right: -20px;
    top: -4px;
    color: orange;
    font-size: 10px;
    font-weight: bold;
}
#footer .footer-nav .fn-6 span{
	position:absolute;
	left:15px;
	top:-5px;
	background:url(/images/newui/sprite.png?v1.2) no-repeat right -93px;
	height:30px;
	width:22px;
}
#footer .f-mob-link{
	position:relative;
}
#footer .f-mob-link .fn-mobile-img{
	position:absolute;
	right:0;
	bottom:12px;
}
#footer .f-mob-link .fn-mobile-text{
	position:absolute;
	right:58px;
	bottom:65px;
	text-align:center;
	font-weight:bold;
	line-height:1.3;
}
#footer .f-mob-link .fn-mobile-text em{
	color:#154069;
	font-size:18px;
	font-style:normal;
	display:block;
	white-space:nowrap;
}
#footer .f-mob-link .fn-mobile-text b{
	color:#aaa;
	font-size:14px;
}

#footer .footer-boxes{
	border-bottom:1px solid #E3EAEE;
	text-align:left;
}
#footer .f-box{
	margin:20px 0;
	padding:15px;
	height:180px;
	font-size:13px;
	background:#F6F7F9;
	position:relative;
}
#footer .f-box h2{
	margin:0 0 15px;
	color: #005f9b;
    font-weight: bold;
    font-size: 13px;
}
#footer .f-box .img-cover{
	padding-right:0;
	max-height:100px;
	overflow:hidden;
}
#footer .f-box .campaign-title{
	color: #005f9b;
}
#footer .f-box a:hover{
	opacity:.8;
}
#footer .f-box.f-campaign p a{
	color:#aaa;
}
#footer .f-box.f-campaign p a span{
	color:orange;
}
#footer .f-mob-app .btn{
	text-transform:capitalize;
}
.p-applink{
	position:absolute;
	bottom:10px;
	left:0;
	width:100%;
	padding:0 15px;
}
#footer .mobile-popover{
	position:absolute;
	right:30px;
	bottom:85px;
	z-index:1;
	padding:20px;
	max-width:820px;
	background:#fff;
	box-shadow:0px 0px 30px #bbb;
}
#footer .mobile-popover .btn-close{
	position:absolute;
	right:5px;
	top:5px;
	padding:5px;
	color:#aaa;
}
#footer .mobile-popover .btn-close:hover{
	color:orange;
}
#footer .mobile-popover .glyphicon-remove{
	display:inline-block;
}
#footer.footerItems .footer-links{
	display:block;
}
#footer .footer-links{
	margin:20px 0;
	display:none;
}
#footer .footer-links h3{
	margin:0 0 5px;
	font-size:13px;
	font-weight:bold;
}

#footer .footer-links .footer-links-wrap{
	display:flex;
}
#footer .footer-links ul{
	text-align:left;
	font-size:12px;
	margin:auto;
}
#footer .footer-links ul:last-child{
	border-right:0;
}
#footer .footer-links ul li{
	padding:1px 0;
}
#footer .footer-links ul .title{
	color:#005f9b;
	font-weight:bold;
	font-size:11px;
}
#footer .footer-links ul a{
	color:#9EB2CE;
}
#footer .footer-links ul a:hover{
	color:#005f9b;
}
.subnav {
	height: auto;
	display: block;
	overflow: hidden;
	border:0;
	margin-top:10px;
}

.subnav li {
	display: inline;
}

.subnav li a {
	float: left;
	display:block;
	margin: 0;
	padding: 10px;
	background: transparent;
	color: #153c67;
	border-radius: 0;
	border:1px solid #d1ddeb;
	font-size:14px;
}

.subnav li a:hover {
  	background: #c8e2f6 url(/images/newui/subnav-bg.png) repeat-x 0 0;
	color:#2865a9;
}

.subnav li a.selected {
  	background: #c8e2f6 url(/images/newui/subnav-bg.png) repeat-x 0 0;
	color:#2865a9;
	cursor: pointer;
}
table.flightDates {
    margin: 0 0 10px;
    width: 100%;
}

body .ui-widget-header{
	background:#ec7800;
}
body .ui-tabs .ui-state-default{
	border-radius:0;
}
html .ui-state-default, 
html .ui-widget-content .ui-state-default, 
html .ui-widget-header .ui-state-default {
    border: 1px solid #eee;
    background: #f3f3f3;
    color: #555;
}
html .ui-datepicker .ui-state-default {
    border-color: #fff;
    background: #fff;
}
html .ui-datepicker .ui-state-highlight,
html .ui-datepicker-calendar .ui-state-hover {
    border: 1px solid #ddd;
    background: #ddd;
}
html .ui-datepicker .ui-state-active {
    border: 1px solid #ec7800;
    background: #ec7800;
    color:#fff;
    border-radius:2px;
}
html .ui-datepicker td span, 
html .ui-datepicker td a {
    text-align: center;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
    height: auto !important;
    color: #555;
    font-weight: normal;
}


/*** LOADING BOX ***/


.loadingbox {
	background: #24b9f0 url(/images/newui/loading2.gif) no-repeat center 50px;
	width: auto;
	border: 0;
	padding: 90px 10px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 150px;
	display: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	z-index: 2;
}

.ui-dialog .ui-widget-content.loadingbox {
	background: #24b9f0;
	width: 700px;
	border: 0;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 150px;
	display: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	z-index: 2;
}
.loadingbox .loading-head{
	font-size:16px;
	height:30px;
	line-height:30px;
}
.loadingbox .loading-gif{
	padding:50px 0;
}
.loadingbox .loading-icon{
    width:54px;
    height:50px;
    display:inline-block;
    margin:0 auto;
	background:url(/images/newui/sprite.png?v1.2) no-repeat -187px -82px;
}
#aerobilet_loader{
	background: url(/images/ajax-loader.gif) no-repeat center 30px;
}
.ui-dialog{
	padding:0 !important;
	border-radius:5px !important;
	border:0 !important;
}
.ui-dialog .ui-dialog-titlebar{
	padding:1em !important;
	border:0 !important;
	border-radius:0;
}
.ui-dialog .ui-dialog-titlebar .ui-state-hover{
	border:0 !important;
}

html .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
    margin: -12px 5px 0;
    background:none;
    border:0;
}
html .ui-dialog .ui-dialog-title{
	width:auto;
}
html .ui-state-default .ui-icon {
    background-image: url(/css/images/ui-icons_ffffff_256x240.png);
}
.ui-accordion.ui-widget .ui-state-default a{
	margin-left:25px;
}
.ui-accordion .ui-accordion-content {
    height: auto !important;
}
.ui-dialog .btn-close{
	background:none;
	border:0;
	color:#fff;
	position:absolute;
	top:5px;
	right:5px;
	z-index:2;
}
.ui-dialog .btn-close:hover{
	background:orange;
	border:0;
	color:#fff;
}
#paxDialog .passType span{
	float:left;
	display:block;
	width:30%;
}
#paxDialog .passType span label{
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
#paxDialog .passType span em{
	margin-top:5px;
	display:block;
	font-size:10px;
}

.inner:after, .kapsayamamaSorunu:after,.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.kapsayamamaSorunu, .inner, .clearfix {
    display: inline-block;
}
* html .kapsayamamaSorunu, * html .inner, * html .clearfix {
    height: 1%;
}
.kapsayamamaSorunu, .inner, .clearfix {
    display: block;
}




/*** MIX ***/
.plus {
	font-size: 14px;
	font-weight: bold;
	color: #1DBD1D;
}

.minus {
	font-size: 14px;
	font-weight: bold;
	color: #FF3030;
}
label input[type="checkbox"],
label input[type="radio"]{
	margin:0;
    width: auto !important;
    display: inline-block;
    font-weight:normal;
}
.idno{
	min-width:100px;
}
.hasDatepicker{
	min-width:80px;
}
.nameSurname{
	min-width: 160px;
}
.p0{
	padding:0 !important;
}
.pr0{
	padding-right:0 !important;
}
.pl0{
	padding-left:0 !important;
}
html .ui-accordion .ui-accordion-header {
    border: 1px solid #ddd;
}
.cc-error {
	font-weight: bold;
	border: 1px solid #cd0a0a;
	background: #b81900 url(/css/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
	color: #fff;
	padding: 15px;
	margin:10px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.cc-main-error {
	font-weight: bold;
	border: 1px solid #cd0a0a;
	background: #b81900 url(/css/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 100% 100% repeat;
	color: #fff;
	padding: 5px;
	margin:5px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.warning, .classRules,.alert-warning {
	font-weight: bold;
	border: 1px solid orange;
	background: transparent;
	color: #999;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
.warning2 {
	font-weight: bold;
	border: 1px solid orange;
	background: orange;
	color: #fff;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
.warning h2{
	color: red;
	font-weight:bold;
}

.infodiv {
	font-weight: bold;
	border: 1px solid #6aa8cf;
	color: #6AA8CF;
	padding: 5px;
}

.warning a:hover,.infodiv a:hover {
	color: #eee;
	border-bottom: 0;
}
.alert-info {
    background:none;
}
.alert-success {
    background-color: #DFF0D8;
    border:1px solid #D6E9C6;
    color: #3C763D;
    text-align:center;
    padding:10px;
    margin:10px 0;
}
.alert-danger {
	font-weight: bold;
	border: 1px solid red;
	background: transparent;
	color: red;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
.autoreserve {
	display:none;
    background-color: #DFF0D8;
    border:1px solid #D6E9C6;
    color: #3C763D;
    text-align:center;
    padding:10px;
    margin:10px 0;
}
.alert-success.orange {
    background: #fff;
    border:3px solid #f08e46;
    color: #2f4b67;
    border-radius:3px;
    text-align:left;
    font-weight:bold;
    padding:15px;
}
.alert-success.orange .a-left {
    float:left;
    width:10%;
    text-align:center;
}
.alert-success.orange .a-left img {
    margin-top:10px;
}
.alert-success.orange .a-right {
    float:right;
    width:90%;
}
.alert-success.orange .a-right h4{
	font-size:16px;
	font-weight:bold;
}
#content .alert-success.orange .a-right p{
	font-size:14px;
	margin:10px 0 0;
}
.alert-success.orange .a-right p.subtext{
	font-size:12px;
	font-weight:normal;
}
.alert-success.orange .a-right p b{
	color:orange;
	margin-right:20px;
}
.alert-success.orange .a-right p a{
	color:orange;
}
.hide {
	display:none;
}
a.activeDetail,a.passiveDetail,a.show {
    display: inline-block;
    margin-top: 1px;
    vertical-align: text-top;
}
a.show {
	background-position: -357px -47px;
}
a.passiveDetail {
}

a.activeDetail span {
	color:orange;
}
.left{
	float:left;
}
.right{
	float:right;
}

.icheck-male, .icheck-female {
	position:relative;
}
.gendertitle {
	display:none;
	position:absolute;
	top:-25px;
	left:0;
	background:#333;
	color:#fff;
	padding:5px 10px;
}
.icheck-male:hover .gendertitle,
.icheck-female:hover .gendertitle {
	display:block;
}

.reservation .passCitizenshipCountryAttr{
	opacity:0;
}

body .dd .arrow, body .dd .arrow:hover{
	background:url("/images/newui/icon-down-blue.png") no-repeat scroll right center transparent;
}
.dd.borderRadius, .dd.borderRadiusTp, .dd.borderRadiusBtm{
	font-size:12px;
	padding:5px 0;
	cursor:pointer;
	height:40px;
	background: #fff;
	background: -webkit-linear-gradient(top, #fff, #f8fafb);
	background: -moz-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #fff, #f8fafb);
	background: -o-linear-gradient(top, #fff, #f8fafb);
	border:1px solid #9fbad8;
	color:#2865a9;
	border-radius:3px;
	min-width:110px;
	width:100% !important;
}
body .ddcommon .ddChild{
	width:100%;
	top:40px !important;
    min-height: 150px;
    min-width: 150px;
}
body .dd .divider {
	display:none;
}
body .ddlabel {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 71%;
}

/*** DD SELECT ***/

#wrap .dd-select {
	font-size:12px;
}
#wrap .cc-expired .dd-container {
	float:left;
	margin-right:15px;
}
#wrap .dd-container li {
	padding:0;
}
#wrap .dd-container .dd-option {
	padding:5px;
}
#wrap .dd-container .dd-selected {
	padding:8px;
}
#wrap .dd-container .dd-selected-text,
#wrap .dd-container .dd-option-text {
	color:#999;
	font-weight:normal;
}
#wrap .dd-container .dd-pointer-down {
	border:0 !important;
	background:url("/images/newui/icon-down-blue.png") no-repeat scroll right center transparent;
	width:20px;
	height:5px;
	margin:0;
}
#wrap .dd-container .dd-pointer {
	right:5px;
	top:43%;
}
#wrap .intl-number-input {
    float: left;
    margin-right: 5px;
    width:100%;
}
#content #gsm_code,
#content .gsm-code,
#gsm_code{
	width:100%;
	height:40px;
	padding-left:40px;
    -webkit-box-sizing: inherit; 
	-moz-box-sizing: inherit;
	box-sizing: inherit;  
}

/* tablesorter */
table.tablesorter {
	background-color: transparent;
	margin: 20px 0pt 15px;
	margin-bottom: 0;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	border: 1px solid #E0E9F2;
	background-color: #FFF;
}

*:first-child+html table.tablesorter {
	table-layout: fixed;
}

table.tablesorter thead tr .header.nosort{
	background-image:none;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th{
	background-color: #F3F3F3;
	border: 0;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 4px 4px 20px;
	white-space: nowrap;
	color:#999;
}

table.tablesorter .infoButtons a,
table.tablesorter .sr-departure input{
/* 	opacity:0; */
/* 	filter: alpha(opacity=0); */
/* 	zoom:1; */
}
table.tablesorter .f-hover .infoButtons a,
table.tablesorter .f-hover .sr-departure input{
	opacity:1;
	filter: alpha(opacity=100);
	zoom:1;
}
table.tablesorter thead tr .header {
	background-image: url(/css/themes/blue/bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	text-align:left;
}


table.tablesorter tbody td {
	padding: 20px 5px;
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	border-top:1px solid #E0E9F2;
	padding-bottom: 0px;
}

table.tablesorter tbody td a {
	color: #038ff8;
}

table.tablesorter tbody tr.odd td { 
	/*background-color:#F0F0F6;*/
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(/css/themes/blue/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(/css/themes/blue/desc.gif);
}

table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
	color: orange;
}

.ui-accordion .ui-state-hover{
	background:#fff;
	border:1px solid #fff;
	color:#EB8F00;
}

.sample-phone{
	text-align:center;
	padding:3px;
}
.selectStyle{
	max-width:200px;
	position:relative;
	height:40px;
	line-height:21px;
	padding:10px;
	cursor:pointer;
}
.selectStyle .field-arrow{
	position:absolute;
	top:8px;
	top:4px\9; /* IE fix */
	right:5px;
}
.selectStyle select{
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	width:100%;
}
h1.slogan {
	font-size:20px;
	color:#2865a9;
	margin-bottom:20px;
}
.version{
	display:inline-block;
	position:absolute;
	top:5px;
	left:5px;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:center;
	border-radius:50%;
	background:orange;
	color:#fff;
}
html .bx-wrapper .bx-controls-direction a {
    z-index: 1;
}

/** Select-Style 2 **/
.select-style {
    padding: 0;
    margin: 0;
    min-width: 70px;
    overflow: hidden;
    background:#FCFDFD url("/images/newui/icon-down-blue.png") no-repeat right center;
}
.select-style select {
    padding: 0 15px 0 5px;
    cursor:pointer;
    color:#2865a9;
    font-size:14px;
    padding-bottom /*\**/:6px\9;
    width: 100% !important;
    height:34px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
.select-style select:focus {
    outline: none;
}

/** Bootsrap CSS **/
.popover {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    line-height: 1.42857;
    max-width: 276px;
    padding: 1px;
    position: absolute;
    text-align: left;
    top: 0;
    white-space: normal;
    z-index: 1060;
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    margin: 0;
    padding: 8px 14px;
}
.popover-content {
    padding: 9px 14px;
}
.popover > .arrow, .popover > .arrow:after {
    border-color: transparent;
    border-style: solid;
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.popover > .arrow {
    border-width: 11px;
}
.popover > .arrow:after {
    border-width: 10px;
    content: "";
}
.popover.top > .arrow {
    border-bottom-width: 0;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
}
.popover.top > .arrow:after {
    border-bottom-width: 0;
    border-top-color: #fff;
    bottom: 1px;
    content: " ";
    margin-left: -10px;
}
.popover.right > .arrow {
    border-left-width: 0;
    border-right-color: rgba(0, 0, 0, 0.25);
    left: -11px;
    margin-top: -11px;
    top: 50%;
}
.popover.right > .arrow:after {
    border-left-width: 0;
    border-right-color: #fff;
    bottom: -10px;
    content: " ";
    left: 1px;
}
.popover.bottom > .arrow {
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-top-width: 0;
    left: 50%;
    margin-left: -11px;
    top: -11px;
}
.popover.bottom > .arrow:after {
    border-bottom-color: #fff;
    border-top-width: 0;
    content: " ";
    margin-left: -10px;
    top: 1px;
}
.popover.left > .arrow {
    border-left-color: rgba(0, 0, 0, 0.25);
    border-right-width: 0;
    margin-top: -11px;
    right: -11px;
    top: 50%;
}
.popover.left > .arrow:after {
    border-left-color: #fff;
    border-right-width: 0;
    bottom: -10px;
    content: " ";
    right: 1px;
}
input.form-control{
	height:40px;
}
/** END Bootstrap CSS **/

html .intl-number-input .flag-dropdown .selected-flag {
    height: 40px;
    margin: 0;
    padding: 6px 16px 6px 7px;
}
html .intl-number-input input{
	 height: 40px;
}
html .intl-number-input .flag-dropdown {
    width: 100%;
}
html .intl-number-input .selected-flag .flag {
    margin: 8px 5px 0 0;
}
html .intl-number-input .flag-dropdown .country-list {
    background-color: white;
    border: 1px solid #cccccc;
    height: 400px;
    margin: 0;
    overflow-y: scroll;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 330px;
    z-index: 1;
}
html .intl-number-input .flag-dropdown .country-list .country {
    line-height: 16px;
    margin: 0;
    padding: 10px;
}
html .intl-number-input .flag-dropdown .country-list .divider {
    border-bottom: 1px solid ccc;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
label.radio, label.checkbox{
	font-weight:normal;
}
label.radio input, label.checkbox input {
    margin: 0 3px 3px 0;
    width: auto !important;
}
html .ui-widget input, 
html .ui-widget select,
html .ui-widget textarea, 
html .ui-widget button {
    font-size: 13px;
}
.rulesBox {
	font-size:14px;
	text-align:justify;
}
.rulesBox p{
	margin:10px 0;
}
.text-orange{
	color:orange;
}
.safari .no-close.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: 3%;
    top: 25px;
    width: 30px;
    margin: 2px 0 0 0;
    padding: 1px;
    height: 30px;
    z-index: 9;
}
.safari .no-close.ui-dialog .ui-dialog-titlebar {
    padding: 0 !important;
    border: 0 !important;
    display: block !important;
    background: none !important;
}
.safari .no-close.ui-dialog .ui-dialog-titlebar-close span {
    display: block;
}
.notTc{
	font-weight:normal;
	margin-top:10px;
}
.star5, .star4, .star3, .star2, .star1,.star0 {
    background: url("/images/star.png") repeat-x scroll 0 0;
    display: inline-block;
    height: 12px;
    text-indent: -9999px;
}
.star5 {
    width: 60px;
}
.star4 {
    width: 48px;
}
.star3 {
    width: 36px;
}
.star2 {
    width: 24px;
}
.star1 {
    width: 12px;
}
.star0 {
    width: 1px;
}
select option[disabled] {
	background:transparent !important;
	color:#333 !important;
	border:0 !important;
	font-weight:bold;
}
.pop-title,
#content .search .search-form .pop-title {
    margin: 0;
    padding:5px 10px;
    background: #eee;
    line-height:28px;
	text-transform:capitalize;
	color:#333;
	overflow:hidden;
}
.pop-title .pop-title-text {
	display:none;
}
.pop-title .pop-btn-ok{
	float:right;
	border:0;
	background:none;
	color:#2865a9;
	box-shadow:none;
	text-shadow:none;
	font-size:12px;
}
.reservation .genders.ui-buttonset .ui-state-default{
	padding:6px 5px;
}
.reservation .genders.ui-buttonset .ui-state-active{
	color:#fff;
	background:orange;
	border-color:orange;
}
.s-date.select-style{
	width:24%;
	float:left;
	min-width:50px;
}
.s-date.select-style.select-month{
	width:48%;
	margin:0 2%;
}
.input-date{
	position:relative;
	display:inline-block;
	min-width:160px;
	width:100%;
	height:40px;
}
#wrap .input-date > div > input{
	border:0;
	background:none;
	width:90% !important;
	height:30px;
	padding:0;
	text-align:center;
}
.input-date .select-month,
.input-date .select-day,
.input-date .select-year{
	width:40px;
	height:28px;
	margin:5px 0;
	float:left;
	border-right:1px solid #ccc;
}
.input-date .select-year{
	width:50px;
	border:0;
}
.input-date label{
	float:right;
	font-size:12px;
	margin:7px;
	color:#aaa;
}
.sticky-alert{
	position:fixed;
	top:30%;
	right:10px;
	width:250px;
	z-index:3;
	box-shadow:0px 0px 15px #aaa;
}
.sticky-alert .sticky-title{
	padding:10px;
	margin:0;
	background:#36B2DA;
	color:#fff;
	text-transform:uppercase;
}
.sticky-alert .sticky-alert-body{
	padding:20px 15px;
	background:#fff;
	color:#aaa;
	font-size:11px;
}
.sticky-alert .sticky-alert-body label{
	color:#163e6a;
	font-size:13px;
	display:inline-block;
	width:35%;
	margin-right:5px;
}
.sticky-alert .sticky-alert-body .alert-coupon-code{
	color:#222;
	font-size:14px;
	font-weight:bold;
}
#content .sticky-alert .sticky-alert-body p{
	margin:0;
}
#content .sticky-alert .sticky-alert-body .last-child{
	margin-top:15px;
}
.sticky-alert .sticky-alert-body .popupTimer{
	color:orange;
	font-size:14px;
	font-weight:bold;
}
.sticky-alert .popupTimer {
    font-size:24px;
    padding:0;
    margin:0 auto;
    width:auto;
    display:inline-block;
}
html .flip-clock-divider .flip-clock-label{
	right:-44px;
	top:.8em;
	z-index:9;
	font-size:10px;
	color:orange;
}
html .flip-clock-divider.days .flip-clock-label{
	right:-44px;
}
html .flip-clock-divider.hours .flip-clock-label{
	right:-44px;
}
html .flip-clock-divider.minutes .flip-clock-label{
	right:-44px;
}
html .flip-clock-divider.seconds .flip-clock-label{
	right:-44px;
}
html .flip-clock-wrapper .flip{
	height:20px;
	width:16px;
	margin:0;
	box-shadow:none;
	font-size:18px;
	line-height:18px;
	background:none;
	border-radius:0;
}
html .flip-clock-wrapper ul li{
	line-height:18px;
}
html .flip-clock-wrapper ul li a div.down{
	border-radius:0;
}
html .flip-clock-dot {
    background: #fff;
    box-shadow: none;
    width:3px;
    height:3px;
}
html .flip-clock-dot.top {
    top:22px;
}
html .flip-clock-dot.bottom {
    bottom:0;
}
html .flip-clock-wrapper ul li a div div.inn{
	background: #fff;
    text-shadow: initial;
    font-size: 18px;
    padding-top:3px;
    color: orange;
    border-radius:0;
}
html .flip-clock-divider{
	height:20px;
	width:16px;
}
html .flip-clock-wrapper ul.play li.flip-clock-before .up .shadow,
html .flip-clock-wrapper ul.play li.flip-clock-before .down .shadow,
html .flip-clock-wrapper ul.play li.flip-clock-active .up .shadow{
	display:none;
}
.page-tabs.ui-tabs{
	background:#fff;
	border:0;
	padding:0;
	margin-bottom:100px;
	font-size:13px;
}
.page-tabs.ui-tabs .ui-tabs-panel{
	padding:30px 0;
}
.page-tabs.ui-tabs .ui-widget-header{
	background:none;
	border-color:#fff;
	border-bottom-color:#ddd;
	padding:0;
}
.page-tabs.ui-tabs .ui-widget-header .ui-state-active {
    border-color: orange;
	background:#fff;
}
.page-tabs.ui-tabs .ui-state-default.ui-state-active a,
.page-tabs.ui-tabs .ui-state-default a:hover {
    color: #eb8f00;
}
.gsm-co{
	padding-right:0;
}

html .chosen-container-single .chosen-single {
    padding: 7px 0 7px 8px;
    border: 1px solid #9fbad8;
    border-radius: 3px;
    background:none;
    box-shadow:none;
    display:block;
    color:#aaa !important;
}
html .chosen-container-single .chosen-single div b{
	background-position: 0 7px;
}
html .chosen-container-active.chosen-with-drop .chosen-single div b{
	background-position: -18px 7px;
}